/*********************/
/* peac navigation */

a:focus 
{
outline:none;
}

#nav_peac
{
  padding: 4px 0px 4px 1px;
}

#nav_peac ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#nav_peac ul li
{
  margin: 0px;
  /*padding: 5px 5px 4px 5px;*/
    padding: 3px 0px 3px 0px;
}
#nav_peac ul li ul {
	padding-top:2px;
}
#nav_peac li li
{
  /*background-color: #FFFFFF;*/

}

#nav_peac a
{
  /*color: #444444;
  background-color:#ffffff;*/
  color:#fff;
  display: block;
  font-weight: bold;
  padding:1px 0px 1px 3px;
  text-decoration: none;
  border-left:1px solid #182A6A;

}

#nav_peac li li a
{
  padding-left: 14px;
  /*width: 174px;*/
}

#nav_peac li li li a
{
  padding-left: 26px;
 /* width: 162px;*/
}

#nav_peac li li li li a
{
  padding-left: 38px;
  /*width: 150px;*/
}

#nav_peac li li li li li a
{
  padding-left: 50px;
 /* width: 138px;*/
}

#nav_peac a:hover
{
  background-color: #223372;
  /*color: #e8eff0;*/
  border-left:1px solid #fff;
}

#nav_peac li li a
{

}


/*********************/
/* right side submenu_CSSR */

.submenu_CSSR {
  /*display: inline;*/
  width:198px;
  margin-bottom:26px;
  border-left:1px solid #0F2161;
 /* border-top:1px solid #0F2161;
  border-bottom:1px solid #0F2161;
  background-color: #f5f6f8;*/

}
.submenu_CSSR a {
	color: #666666;
	font-weight:bold;
	line-height:1.4em;
}
.submenu_CSSR ul {
	/*list-style-type: none;*/
	list-style-image: url("/fileadmin/projects/cssr/images/square.gif");
	margin:0px 0px 0px -2px;
	padding:0px .5em 1px .4em;
}
.submenu_CSSR ul li ul {
	margin:0px 0px 0px 3px;
}
.submenu_CSSR ul li {
	padding-left:0.3em;

}
.submenu_CSSR ul li a {
	text-align: left;
	height:auto;
	font-size: 11px;
	text-decoration:none;
}

.submenu_CSSR ul li a:link, .submenu_CSSR ul li a:visited {
	/*color: #666666;*/

}
.submenu_CSSR ul li a:hover {
        color:#000;     
        background-color:#fff;
        border-bottom:1px dashed #666666;                           
}
 
.submenu_CSSR #currentfourth {
        color:#0c1c53;
	font-weight:bold;
}





#nav_site /* outer container */
{
  height: 27px;

}
/* Begin CSS Popout Menu */
/* all lists */
#nav, #nav ul
{
	padding: 0px 0px 0px 0px;;
	margin: 0px 0px 0px 0px;
	list-style: none;
 
}

#nav { 
	color: #11297B; 
	font-size: 1em; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	list-style-type: none; 
	list-style-position: outside;
	margin: 0px 0px 0px 7px; 
	position: relative; 
	top: 0; 
	z-index:1000;

	}

#nav a
{
  text-decoration: none;
  font-weight:bold;
  color:#444444;
  text-align: left; 
  display: block; 
  margin: 0; 
  padding: 5px 4px 5px 8px;
  border: 1px solid #666;

}
#nav a:hover, #nav a:active, #nav a:focus
{
  color: #000000; 
  background-color: #DEE1EA;   
}
#nav ul a
{
 	display: block !important;
}

/* all list items */
#nav li
{
  position: relative;
  width: 200px;
  display: inline;
  float: left;
  margin: 0px 2px 0px 2px;
  padding: 0px 0px 0px 0px;
  
}

#nav li li
{
  display: block;
  float: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 1px solid #cccccc;

  
}


/* second-level lists */
#nav li ul
{
  position: absolute;
  width: auto;
  left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}


#nav, #nav li ul
{
  background-color: #ffffff!important;
  padding: 0px 0px 0px 0px;
}
#nav li ul li {
   /* border-bottom: 1px solid #B4B4B4;*/
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li.sfhover ul
{

	left: auto;
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
  /*left: 100%;*/
}


.li2 a:link, .li2 a:visited {
	background-image: url(/fileadmin/images/global/spacer.gif) !important;
}

.li2 a:hover, .li2 a:active, .li2 a:focus{
	background-image: url(/fileadmin/images/global/spacer.gif) !important;
}

/* End CSS Popout Menu */
/**********************/
/*Left side menu */

#nav_left
{
/*margin-left:12px;*/
margin-left:8px;
  padding: 4px 0px;
}

#nav_left ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#nav_left li
{
  margin: 0px;
  padding: 5px 5px 4px 5px;
}

#nav_left li li
{
  background-color: #000;
  padding: 3px 0px;
}

#nav_left a
{
  color: #fff;
  background-color:#000;
  display: block;
  font-weight: bold;
  padding: 3px 2px 3px 4px;
  text-decoration: none;
  width: 135px;
  border:1px solid #666666;
}

#nav_left li li a
{
  padding-left: 14px;
  width: 174px;
}

#nav_left li li li a
{
  padding-left: 26px;
  width: 162px;
}

#nav_left li li li li a
{
  padding-left: 38px;
  width: 150px;
}

#nav_left li li li li li a
{
  padding-left: 50px;
  width: 138px;
}

#nav_left a:hover
{
  background-color: #d4d3d3;
  color: #000000;
}

#nav_left li li a
{
  color: #fff;
}

#nav_left li li a:hover
{
  background-color: #000;
  color: #ffffff;
}
